@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Raleway;src:url(//:) format("no404"),url(../font/Raleway-Medium.woff) format("woff"),url(../font/Raleway-Medium.woff) format("truetype")}
/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
body{background:#fff;color:#3d3d3d;font-size:14px;font-family:Arial,Helvetica,sans-serif;line-height:22px}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:left;list-style:none}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#1796a4;blr:expression(this.onFocus=this.blur())}
a:hover{color:#dc0000}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
p{ margin-bottom:15px;}
p.half{ width:50%; float:left;}
span.color{ font-weight:700; color:#1796a4;}
h2{display:block; margin:0; padding:15px 0 12px 0;font-size:20px; line-height:24px; font-weight:100; color:#202020}
hr{ border-top:1px dashed #ddd; margin:0 0 20px 0}
.etw_hometitle{ padding:15px 0;font-size:20px; color:#111;}
.etw_hometitle a{color:#1796a4}
.etw_hometitle a:hover{color:#1796a4}
.table-responsive{ margin-bottom:20px;}
.table{margin:5px 0 0 0}
.table tr.top{ background:#e2e2e2 !important;}
.table tr td{ vertical-align: middle !important; padding:6px 4px !important}
table,td{border:1px solid #ccc!important}
.table_img tr td{ padding:2px !important}
.table_img img{ margin-right:10px}
/****header****/
#header{width:100%; height:auto; background:#fff; border-bottom:1px solid #ddd;}
#headerin{width:100%; height:auto; margin:0 auto; max-width:1140px;}
#etw_logo{width:78px; height:78px; float:left; margin:10px 0 10px 5px;}
.cname{ float:left; width:242px; color:#333; line-height:20px; text-transform:uppercase; font-family:Raleway; margin:28px 0 0 30px; position:relative; font-weight:700}
.cname:before{ content:""; position:absolute; width:1px; height:76px; background:#333; left:-18px; top:-16px}
#etw_language{width:115px;height:auto;float:right;margin:15px 6px 15px 0}
#etw_language a{padding:2px 0 2px 30px;color:#666;font-size:12px;}
#etw_language .icon-angle-down{padding-top:3px}
#etw_language a:hover{color:#1796a4}
.dropdown{float:left;display:block;width:100%}
#dropdownMenu1{border:0;background:0;font-size:14px;color:#3e3e3e}
#etw_language .dropdown-menu{min-width:100px; padding:0; margin:0}
.top-nav{ width:auto; float:right;}
.container-fluid{ padding:0}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%}
.navbar-default .navbar-nav li{width:auto;float:none;display:inline-block;}
.navbar-default .dropdown-menu li{width:100%;display:block}
.navbar-default .navbar-nav>li>a{ padding:0px 14px; color:#333; font-size:16px; font-family:Raleway;}
.navbar-default .dropdown-menu li a{font-size:14px; color:#464a48; line-height:20px; padding:2px 12px; margin-bottom:1px}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover{ color:#1796a4;}
.navbar-default .dropdown-menu li a.dq,.navbar-default .dropdown-menu li a:hover{color:#1796a4; background:#f1f1f1;}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{ color:#1796a4; background:none;}
.navbar-brand{display:none}
/****banner****/
#etw_banner{width:100%; height:auto; position:relative;}
#etw_banner h2{ width:390px; position:absolute; text-transform:uppercase; font-family:Raleway; font-weight:700; color:#fff; right:19%; top:36%; font-size:30px; line-height:32px; text-shadow:1px 1px 1px #111;}
/****container****/
#container{width:100%;height:auto;margin:0 auto; overflow:hidden; background:#fff;}
#etw_container{width:92%;max-width:1140px; margin:0 auto;padding:15px 0; position:relative;}
.company{width:100%;max-width:1140px; margin:0 auto; position:relative;}
.company_txt{ width:100%; float:left; color:#666; line-height:20px;}
.company_txt h2{ font-family:Raleway; text-transform:uppercase; font-weight:700; color:#1796a4; padding:6px 0;}
.company_txt a.more{ color:#1796a4; padding:2px 5px; text-decoration:underline; font-style:italic;}
.company_txt a.more:hover{ color:#fff; background:#1796a4; text-decoration:none}

.etw_video{width:22%;overflow:hidden;position:relative;margin:0 auto 20px auto;float:left;height:120px;background:url(../images/video.jpg) no-repeat center;background-size:cover}
.etw_video a{top:28%;font-size:24px;color:#fff;position:absolute;left:0;right:0;margin:auto;text-align:center;text-transform:uppercase;}
.etw_video a span{padding:6px 0 0 6px;display:block;margin:0 auto 10px auto;border-radius:50%;border:6px solid #16c1d4;width:56px;color:#16c1d4;height:56px;font-size:30px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;  box-shadow:0 0 4px #000; text-shadow:0 0 4px #000;}
.etw_video img{max-width:150%}
.etw_video a:hover span{ color:#fff; border-color:#fff;}
.home_video{float:left; height:150px; margin-right:3%}
.home_video a{top:32%}

.mainpro{ width:100%; overflow:hidden; margin:0 auto; position:relative}
.mainpro .etw_hometitle{ width:100%; font-family:Raleway; text-transform:uppercase; color:#333; padding-top:8px}
.mainpro ul { margin:0 auto; float:none; overflow:hidden}
.mainpro ul>li{ width:30%; margin:0 2.6% 3% 0;}
.mainpro ul li:nth-child(3n){ margin-right:0;}
.mainpro ul li:nth-child(3n+1){ clear:both;}
.mainpro ul li ol,.mainpro ul li ol li{ width:100%;}
.mainpro ul li ol li.product_img{ border:1px solid #ddd; padding:20px 0}
.mainpro ul li ol li.product_img a{transition:.3s; -webkit-transition:.3s; -moz-transition:.3s;}
.mainpro ul li ol li.product_img a:hover{ opacity:.8}
.mainpro ul li ol li.product_con{ width:100%; color:#424242;}
.mainpro ul li ol li.product_con a{ color:#444; margin:10px 0; display:block; line-height:18px;}
.mainpro ul li ol li.product_con a:hover{ color:#1796a4;}

/**inside_part**/
#etw_right{ width:75%; float:right;}
#etw_sidebar{ width:22%; float:left;}
#etw_sidebar .etw_hometitle{padding:6px 0; font-size:18px; color:#1796a4; margin:0; font-family:Raleway; text-transform:uppercase; font-weight:700} 
#etw_sidebar .etw_hometitle a{color:#1796a4}
#etw_sidebar .etw_hometitle a:hover{color:#dc0000}
#etw_sidebar #etw_contactin{ width:100%; overflow:hidden; margin:0 0 15px 0; border:1px solid #ddd; padding:5px 15px;}
#etw_sidebar #etw_contactin p{ margin-bottom:5px}

#etw_producttitle{margin:6px auto 0 auto; height:auto; color:#333; line-height:18px; font-size:12px; overflow:hidden}
#etw_producttitle a{color:#000; color:#999; padding-right:6px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
#etw_producttitle a:hover{color:#1796a4}

#etw_productlist{ width:100%; overflow:hidden; margin:0 0 15px 0; border:1px solid #ddd; padding:5px 15px;}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li ol{ display:block; width:100%;}
#etw_productlist ul li a{ padding:2px 0 2px 15px; display:block; line-height:18px;}
#etw_productlist ul>li>a{ font-size:14px; position:relative; color:#333; margin-bottom:5px;}
#etw_productlist ul>li>a:before{ position:absolute; content:"\f105"; font-family:fontawesome; left:3px; top:1px;}
#etw_productlist ul li ol a{ color:#666; display:block; position:relative; font-size:12px; line-height:18px; margin-bottom:4px; padding:0 15px 2px 15px; border-bottom:1px dashed #ddd;}
#etw_productlist ul li a:hover,#etw_productlist ul li a.dq{ color:#dc0000;}
#etw_productlist ul>li>a:hover:before,#etw_productlist ul>li>a.dq:before{ border-left-color:#dc0000}

/*products*/
.protitle{font-size:16px;margin:25px 0 15px 0; position:relative; width:100%; overflow:hidden;}
.lesstop{ margin-top:0}
.protitle:after{ position:absolute; content:""; background:#1796a4; height:5px; width:100%; right:5px; bottom:0; z-index:1; transform:skew(40deg);}
.protitle strong{ background:#1796a4;display:inline-block;padding:5px 10px; color:#fff; position:relative;}
.protitle strong:before{ position:absolute; content:""; right:-28px; top:0; border-left:28px solid #1796a4; border-top:32px solid transparent}
.protitle strong:after{ position:absolute; content:""; top:0; background:#fff; width:10px; height:40px; transform:skew(40deg); right:-26px; z-index:3}
.protitle a:hover strong{ color:#000;}

.etw_products,.etw_products ul,.etw_products ul li,.etw_products ul li ol{ width:100%; height:auto; overflow:hidden}
.etw_products ul>li{ margin-bottom:20px}
.etw_products ul li ol li.product_img{ width:23%; height:auto; float:left; border:1px #ddd solid}
.etw_products ul li ol li.product_img:hover{ border:1px solid #1796a4}
.etw_products ul li ol li.product_con{ width:74%; height:auto; float:right; text-align:left; color:#888; line-height:22px;}
.etw_products ul li ol li.product_con a{ color:#1796a4; display:block; line-height:18px; font-size:16px; padding:8px 0;}
.etw_products ul li ol li.product_con a:hover{ color:#dc0000; text-decoration:underline}
.etw_products ul li ol li.product_con span{ display:block; line-height:20px;}

.etw_products1,.etw_products1 ul{ width:100%; height:auto; overflow:hidden}
.etw_products1 ul>li{ width:23%; margin:0 2.6% 2% 0}
.etw_products1 ul>li:nth-child(4n){ margin-right:0}
.etw_products1 ul>li:nth-child(4n+1){ clear:both}
.etw_products1 ul li ol,.etw_products1 ul li ol li{ width:100%;}
.etw_products1 ul li ol li.product_img,.etw_products1 ul li ol li.product_con{ width:100%;}
.etw_products1 ul li ol li.product_img{ border:1px solid #ddd;}
.etw_products1 ul li ol li.product_img:hover{ border:1px solid #1796a4}
.etw_products1 ul li ol li.product_con a{ color:#666; line-height:18px; display:block; text-align:center; margin:10px 0;}
.etw_products1 ul li ol li.product_con a:hover{ color:#1796a4;}
.underline ul li ol li.product_con a{ text-decoration:underline}

.about_info{width:100%;height:auto;overflow:hidden}
.about_info ul li a{color:#1796a4;font-size:18px; position:relative; padding:10px 0 5px 0; line-height:24px; display:inline-block}
.about_info ul li a:after{position:absolute;content:"\f105";font-family:fontawesome;font-size:16px;padding:2px 0 0 5px}
.about_info ul li a:hover{color:#dc0000}


/*etw_photo*/
.img_center{width:100%;clear:both;margin:10px auto 15px auto;text-align:center;}
.whole{ border:1px solid #dfdfdf;}
.img_center img{display:block;margin:0 auto}
.img_left,.img_right{width:32.66%;float:right; margin:0 0 10px 2%}
.swidth{ width:25%; min-width:150px;}
.bwidth{ width:45%; min-width:150px; margin-top:5px}
.img_left{float:left; margin:0 2% 10px 0}
.img_left img,.img_right img{ display:block; width:100%; border:1px solid #ddd;}
.etw_photo{float:left;margin:5px 0;width:100%;height:auto} 
.etw_photo ul{display:block;width:100%;height:auto}
.etw_photo ul li{display:block;margin:0 1% 12px 0;text-align:center;line-height:18px}
.etw_photo ul li img{display:block;border:1px solid #ddd;width:99%;margin-bottom:3px} 
.etw_photo ul li span{ text-align:left; display:block}
.etw_photo ul li p{ margin-bottom:10px; text-align:left;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49.5%;}
.etw_pic3 ul li{width:32.66%}
.etw_pic4 ul li{width:24.25%}
.etw_pic5 ul li{width:19.2%}
.etw_pic6 ul li{width:15.66%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}


/*other & related*/
.otherpro>ul>li{width:23.5%;margin:0 2% 10px 0}
.otherpro>ul>li>ol{width:100%;}
.otherpro>ul>li:last-child{margin-right:0}
.otherpro ul li ol li.product_img{ border:1px solid #ddd; width:100%}
.otherpro ul li ol li.product_img:hover{ border-color:#1796a4;}
.otherpro ul li ol li.product_con{ width:100%}
.otherpro ul li ol li.product_con a{ text-align:center; color:#666; line-height:18px; display:block; margin:8px 0}
.otherpro ul li ol li.product_con a:hover{ color:#1796a4; text-decoration:underline}

.relatedpro{ width:100%; overflow:hidden}
.relatedpro ul{width:100%;height:auto; border:1px solid #ddd; padding:5px 10px}
.relatedpro ul li{width:50%;height:auto}
.relatedpro ul li:nth-child(2n+1){clear:both}
.relatedpro ul li a{padding:4px 15px;display:block;overflow:hidden;color:#666;font-size:12px;position:relative; line-height:18px}
.relatedpro ul li a:before{content:"";position:absolute;width:0;height:0;border-left:5px solid #666;border-top:4px solid transparent;border-bottom:4px solid transparent;left:5px;top:9px}
.relatedpro ul li a.dq,.relatedpro ul li a:hover{color:#1796a4;text-decoration:underline}

/*contact us*/
.contact_left{ width:40%; height:auto; float:left; margin-top:8px;}
.contact_left a{ color:#1796a4;}
.contact_left a:hover{color:#dc0000; text-decoration:underline}
.contact_left p{ margin-bottom:10px!important}
.location{ width:50%; height:auto; float:right;}
#etw_set_feedback_form{overflow:hidden;margin:20px 0 15px 0;height:auto;border:1px solid #ddd;background:#fff;text-align:center}
#etw_form_title{overflow:hidden;padding-left:2%;background:#f0f0f0;text-align:left;font-weight:700;line-height:35px;font-size:16px;border-bottom:1px #ddd solid;margin-bottom:12px}
#etw_form_title .icon-envelope{padding-right:10px}
#floatchatiframe2011{margin:0 auto;width:100%;max-width:430px}

/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1796a4;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:33%; display:block; float:left; color:#888; text-decoration:none; line-height:18px}
#etw_map .list_m a:nth-child(3n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#1796a4}

/****footer****/
#footer,#xfooter{padding:15px 0 10px 0;width:100%;height:auto; background:#fff; font-size:12px; border-top:1px solid #ddd;}
#chatbox{z-index:999}
#etw_footin{margin:0 auto;width:98%;overflow:hidden;text-align:center}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 30px;border-left:1px solid #666;color:#666;line-height:14px;margin:6px 0}
#etw_homefooter a:hover{color:#1796a4}
#etw_homefooter a:first-child{padding:0 15px 0 0;border-left:0}
#etw_coper{margin-top:2px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#666}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#666; display:inline-block;padding:0 4px;font-size:12px; margin-right:5px; line-height:22px}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#1796a4}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}

/*responsive*/
@media screen and (max-width:1200px){
.cname,#etw_banner h2{ display:none}
}
@media screen and (max-width:980px){
#etw_sidebar,#etw_right{ width:100%; border:none}
#etw_productlist,#etw_banner{ display:none}
.navbar-default .navbar-nav>li>a{ padding:0 4px;}
.etw_video{width:100%;max-width:768px;float:none}
}

@media screen and (max-width:767px){
#header{ border-bottom:none}
#etw_logo{ width:60px; height:60px;}
#etw_language{ margin-top:25px;}
.top-nav{ width:100%;}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.navbar,.navbar-default{background:#dc0000}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:2px 0;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#1796a4}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:left}
.navbar-default .navbar-nav li a{border-bottom:1px solid #999;color:#151515;background:#f8f8f8;line-height:36px;padding:1px 10px; font-size:16px; text-transform:none}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#151515;background:#f8f8f8;font-size:14px; margin-bottom:0}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover{border-radius:0;color:#1796a4; background:#eee; border-bottom:1px solid #999;}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:#eee; color:#1796a4; border-bottom:1px solid #999; border-right:none}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#1796a4; background:#eee;}
.navbar-default .navbar-nav ul.dropdown-menu>li>a.dq{color:#1796a4}
.table-responsive{border:none}
.home_video{ height:120px;}
.mainpro ul>li{ width:49%; margin-right:2%}
.mainpro ul>li:nth-child(2n){ margin-right:0;}
.mainpro ul>li:nth-child(2n+1){ clear:both}
.etw_products ul li,.etw_products1 ul li{ width:49%; margin-right:2%}
.etw_products ul li:nth-child(2n),.etw_products1 ul li:nth-child(2n){margin-right:0}
.etw_products ul li:nth-child(2n+1),.etw_products1 ul li:nth-child(2n+1){clear:both}
.etw_products ul li ol li.product_img,.etw_products ul li ol li.product_con{ width:100%; float:none; text-align:center}
.etw_products ul li ol li.product_con a{ font-size:14px; padding-top:8px; text-align:center;}
.etw_products ul li ol li.product_con span{ display:none;}
.contact_left{ width:100%;}
#etw_map .list_m a{ width:50%}
#etw_map .list_m a:nth-child(3n+1){ clear:none}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
/*------------------------*/
#chatbox,.location,.qrcode,.company_txt span,#etw_producttitle,#etw_banner{display:none}
/*------------------------*/
}

@media screen and (max-width:650px){
.etw_pic4 ul li{width:49%} 
.etw_pic4 ul li:nth-child(2n+1){clear:both}
.etw_pic4 ul li:nth-child(4n+1){margin-bottom:10px} 
.etw_pic5 ul li,.etw_pic5 ul li:nth-child(5n){width:32%; margin-right:2%}
.etw_pic5 ul li:nth-child(5n+1){clear:none}
.etw_pic5 ul li:nth-child(3n){margin-right:0}
.etw_pic5 ul li:nth-child(3n+1){clear:both}
.relatedpro ul li{ width:100%;}
}

@media screen and (max-width:480px){
.mainpro ul>li{ width:100%; margin-right:0; text-align:center}
.mainpro ul li ol li.product_img{ text-align:center; width:100%;}
.mainpro ul li ol li.product_con a{ height:auto; margin:10px 0;}
.etw_pic2 ul li{width:100%}
.etw_pic3 ul li,.etw_pic3 ul li:nth-child(3n){width:49%; margin-right:1%} 
.etw_pic3 ul li:nth-child(3n+1){ clear:none}
.etw_pic3 ul li:nth-child(2n){margin-right:0}  
.etw_pic3 ul li:nth-child(2n+1){ clear:both} 
.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic5 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(5n){width:49%; margin-right:1%}  
.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){width:49%}   
.etw_pic4 ul li:nth-child(2n+1),.etw_pic5 ul li:nth-child(2n+1){ clear:both} 
.etw_pic5 ul li:nth-child(3n+1){clear:none}
.img_left,.img_right{width:100%; margin:10px 0}
.otherpro>ul>li{ width:48%; margin-right:4%}
.otherpro>ul>li:nth-child(2n){ margin-right:0}
.otherpro>ul>li:nth-child(2n+1){ clear:both}
#etw_map .list_m a{ width:100%}
}
/*show language */
@media screen and (min-width:768px){
#etw_language{width:50%;}
.dropdown{float:left;display:block;width:100%}
#dropdownMenu1{display:none}
#etw_language .dropdown-menu{position:relative;display:block;border:0;color:#333;background:0;font-size:16px;box-shadow:none;float:right}
#etw_language .dropdown-menu a.dropdown-item{float:left}
}

